# CvHaarClassifierCascade Struct Reference

`#include <objdetect.hpp>`

List of all members.

## Public Attributes

int | count
int | flags
CvHidHaarClassifierCascade * | hid_cascade
CvSize | orig_window_size
CvSize | real_window_size
double | scale
CvHaarStageClassifier * | stage_classifier

## Member Data Documentation

int CvHaarClassifierCascade::count

int CvHaarClassifierCascade::flags

CvHidHaarClassifierCascade* CvHaarClassifierCascade::hid_cascade

CvSize CvHaarClassifierCascade::orig_window_size

CvSize CvHaarClassifierCascade::real_window_size

double CvHaarClassifierCascade::scale

CvHaarStageClassifier* CvHaarClassifierCascade::stage_classifier

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines